html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, form	 { margin:0; padding:0; border:0; list-style:none; font-family:"΢���ź�";}
table, tr,td,dl, dt, dd{ margin:0; padding:0; list-style:none; font-family:"΢���ź�";}
div,span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none; color:#484849;}
.clear{ clear:both;}
.boxcenter { margin:0 auto; width: 1200px;}
i{ font-style: normal;}

/*pub_style*/
.head{ background: url(head20200629.jpg) no-repeat center top; height: 410px;}
.foot{ font-size: 15px; color: #666; text-align: center; height: 100px; line-height: 100px; border-top: 3px solid #df0000; margin-top: 50px;}

/*index*/
.tit{ position: relative; margin-top: 15px; overflow: visible; padding-bottom:40px;}
.more{ position: absolute; right: 30px; top:100px;}
.left{ width: 650px; float: left;}
.left img{ float: left;}
.left p{ height: 55px; background-color: #df0000; font-weight: bold; line-height: 55px; padding-left: 14px;}
.left p a{color: #fff;font-size: 20px;}
.four li{ border: 1px solid #ddd; float: left; margin-left:15px; width: 258px; margin-bottom: 15px; height: 225px;}
.four li p{ padding: 0 15px; font-size: 15px; color: #424242; margin-top: 2px;}
.left2{ width: 600px; float: left; margin-right: 35px;}
.left2 img{ float: left; margin-right: 10px;}
.left2 h2{ font-size: 18px; color: #424242; font-weight: bold; margin-bottom:7px; line-height: 27px;}
.left2 p{ font-size: 14px; color: #888; line-height: 24px;}
.list{ width: 550px; float: left;}
.list li{ background: url(pot20200629.png) no-repeat left center; padding-left: 22px; height: 35px; line-height: 35px;}
.list li a{  font-size: 18px; color: #424242;}
.list li a:hover,.list2 li a:hover,.left2 h2 a:hover,.y_new_list li a:hover,.y_pic_list li:hover{ color: #df0000;}
.list2{ width:865px; float: left;}
.list2 li{ background: url(pot20200629.png) no-repeat left center; padding-left: 22px; height: 35px; line-height: 35px;}
.list2 li a{  font-size: 16px; color: #424242;}
.box3{ margin-top: 16px;}
.book{width: 276px; height: 340px;  background: url(book_bg20200629.jpg) no-repeat left center; float: right;}

.book p{ width: 234px;margin:21px 0 0 21px; height: 299px; position: relative;}
a.ceng{ background: url(black20200629.png); font-size: 18px; color: #fff; line-height: 24px; padding: 10px; display: block; position: absolute; left: 0; right: 0; bottom: 0;}

/*文字列表页*/
.y_new_in{ width:1120px; margin: 0 auto; padding-bottom:20px;}
h2.y_position{ border-bottom: 1px solid #e5472e; height: 45px; line-height: 45px; background: url(y_icon.png) no-repeat 11px center;font-size: 16px; color: #333; padding-left: 35px; margin-top: 18px;}
h2.y_position i{ font-size: 16px; color: #333;margin-right: 5px;}
h2.y_position a{font-size: 16px; color: #333; }
.y_new_list{width: 1050px; margin:25px auto 0;}
.y_new_list li{ border-bottom: 1px dashed #ccc; height: 60px; line-height: 60px; padding-left:35px;background: url(pot20200629.png) no-repeat 14px center;}
.y_new_list li span{ float: right; font-size: 18px; color: #777; margin-right: 25px;}
.y_new_list li a{ font-size: 18px; color: #404040;}

.page{ height: 38px; font-size: 16px; line-height: 38px; margin: 80px 0 10px 0; text-align: center;}
.page a{ font-size: 16px; border: 1px solid #d7d7d7; border-radius: 3px; padding:7px 16px;}
.page a.not{ color: #999;}
.page span{ font-size: 16px;border: 1px solid #df0000;border-radius: 3px; padding:7px 16px; background: #df0000; color: #fff;}
.page i{ margin: 0 8px 0 15px;}
.page i input{ width: 40px; height:33px; margin: 0 5px; border: 1px solid #d7d7d7; text-align: center;}
.page i input.submit{font-size: 16px;border: 1px solid #d7d7d7;border-radius: 3px; padding:7px 16px; background: #fff; width: auto; height: auto; font-family:'微软雅黑';}
.page i input.submit:hover{ background: #d7d7d7;}

/*图片列表页*/
.y_pic_list li{ width: 260px;margin-top: 30px; margin-right: 26px; float: left; color: #333; line-height: 20px; font-size: 14px; height: 210px;}
.y_pic_list li img{ width: 260px; height: 160px;}
.y_pic_list li.r{ margin-right: 0px;}

/*细览页*/
h3.y_h3{ width: 1050px; border-bottom: 1px dashed #c1d3da; text-align: center; font-size: 35px; color: #333; padding: 40px 0 37px 0; margin: 0 auto;}
h4.y_h4{width: 1100px; margin: 0 auto; text-align: center; margin-top: 12px;}
h4.y_h4 span{ margin-right: 25px; font-size: 14px; color: #999; height: 45px; line-height: 45px;}
.y_cont{width:1000px; margin: 0 auto; font-size: 16px; color: #333; line-height: 30px; }
.y_cont p{ text-indent: 2em;font-size: 18px; color: #333; line-height: 36px; margin-top: 20px;}
